@charset "UTF-8";

#anschrift{
  margin-top:60px;
  margin-left:240px;
  margin-bottom:20px;
  color:#024592;
  clear:both;
}
#anschrift a{
  color:#024592;
}
#adresszeile{
  clear:both;
  text-align:center;
}
#bildnachweis, .quelle{
  color:#4C5356;
  font-size:0.9em;
  line-height:120%;
  margin-bottom:0.9em;
  text-align:left;
  width:750px;
}
#bildnachweis{
  float:left;
}
#bildnachweis a, .quelle a, .quelle a:visited{
  color:#4C5356;
}
#container{
  position:absolute;
  top:172px;
  width:1200px;
}
#icons{
  white-space:nowrap;
  position:absolute;
  top:155px;
  left:24px;
  background:white;
  height:18px;
  overflow:hidden;
}
#icons a{
  display:block;
  overflow:hidden;
  position:absolute;
  top:0;
  height:18px;
  width:31px;
  z-index:5;
}
#icons a:hover{
  background-image:url(../images/design-2014/icon_menue.gif);
  background-repeat:no-repeat;
  text-decoration:none;
}
#important{
  border-color:#FF1A00;
  border-style:solid;
  border-width:2px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:0.6em;
  width:90%;
}
#important h1{
  padding:3px 5px 3px 20px;
  margin-top:0;
  outline-style:solid;
  outline-color:#FF1A00;
  outline-width:2px;
  font-size:1.1em;
  background-image:url(../images/news.gif);
  background-position:5px 50%;
  background-repeat:no-repeat;
  background-color:#FF1A00;
  color:white;
}
#important p{
  color:#024592;
  line-height:120%;
  padding:0 4px;
}
#impressum{
  margin-top:6px;
  text-align:center;
}
#kopf{
  z-index:10;
  position:absolute;
  width:1200px;
  padding-top:35px;
}
#kopfinnen{
  height:95px;
  margin-bottom:18px;
  overflow:hidden;
  background:#E4E4E4;
  background-image:url(../images/bg_kopfinnen.gif);
}
#logo{
  position:absolute;
  right:0;
  top:28px;
}
#menuespalte{
  position:absolute;
  top:12px;
  left:24px;
  width:198px;
}
#menuespalte a{
  color:black;
}
#menuespalte a:hover{
  font-weight:bold;
  text-decoration:none;
}
#menuezeile{
  position:absolute;
  bottom:0;
  left:240px;
  white-space:nowrap;
  overflow:hidden;
}
#menuezeile2{
  position:absolute;
  left:222px;
}
#mittelteil{
  width:750px; 
  margin-left:240px;
  min-height:580px;
}
#spalterechts{
  position:absolute;
  top:6px;
  right:6px;
  width:180px;
}
#spalterechts a{
  color:#008041;
}
#spalterechts h2, #spalterechts h3, #spalterechts h4{
  padding:3px 5px 3px 20px;
  font-size:1em;
  background-position:5px 50%;
  background-repeat:no-repeat;
}
#spalterechts h2{
  background-color:#008041;
  background-image:url(../images/news.gif);
  color:white;
}
#spalterechts h3{
  background-color:#ec6608;
  background-image:url(../images/news.gif);
  color:white;
  margin:1em 0 0;
}
#spalterechts h4{
  background-color:#009ad9;
  background-image:url(../images/news.gif);
  color:white;
}
#spalterechts p{
  margin:0.3em 0;
  font-size:0.9em;
  line-height:120%;
  text-align:left;
}
#spalterechts p.box{
  background-color:#E4E4E4;
  color:#024592;
  margin:0;
  padding:0.8em 2px;
}
#stream{
  height:113px;
  position:absolute;
  top:35px;
  background-color:#024592;
}

a{
  text-decoration:none;
  color:#024592;
}
a:hover{
  text-decoration:underline;
}
a:visited{
  color:#009ad9;
}
a.unsichtbar, a.unsichtbar:hover, a.unsichtbar:visited{
  color:black;
  text-decoration:none;
}
body{
  margin:0;
  padding:0;
  font-size:0.9em;
  line-height:140%;
  text-align:justify;
  background-attachment:fixed;
  background-image:url(../images/design-2014/bg-bia-blau.png);
  background-repeat:no-repeat;
  background-position:bottom left;
  font-family:Arial, Helvetica, sans-serif;
}
h1 a, h2 a, h3 a, h4 a{
  background-image:url(../images/link16.png);
  background-position:right center;
  background-repeat:no-repeat;
  padding-right:18px;
}
h1, h1 a, h1 a:visited{
  font-size:1.3em;
  margin:1.3em 0 0.6em;
  color:#024592;
  text-align:left;
}
h1 a:hover{
  text-decoration:none;
}
h2, h2 a, h2 a:visited{
  font-size:1.1em;
  margin:1.1em 0 0.5em;
  color:#009ad9;
  text-align:left;
}
h2 a:hover {
  text-decoration:none;
}
h3, h3 a, h3 a:visited{
  font-size:1em;
  margin:1em 0 0.5em;
  color:#9fa615;
  text-align:left;
}
h3 a:hover {
  text-decoration:none;
}
h4, h4 a, h4 a:visited, h5, h5 a, h5 a:visited{
  font-size:1em;
  margin:1em 0 0.5em;
  color:black;
  text-align:left;
}
hr{
   height:2px;
   background:#3B62B1;
   color:#3B62B1;
}
html{
  width:1200px;
  height:100%;
}
img{
  border:none;
}
li{
  text-align:left;
}
ol, ul{
  font-style:italic;
  margin:0 0 0.5em 0;
  padding-left:20px;
}
ol.pp, ul.pp{
  font-style:normal;
  list-style:none;
}
ol ol, ol ul, ul ol, ul ul{
  margin-bottom:0;
}
ol ol, ol ul, ul ol, ul ul{
  font-style:normal;
}
p{
  margin:0 0 0.5em 0;
}
table{
  border-left-color:#E4E4E4;
  border-left-style:solid;
  border-left-width:1px;
  border-top-color:#E4E4E4;
  border-top-style:solid;
  border-top-width:1px;
  border-spacing:0;
  line-height:120%;
  margin:0.9em auto;
}
table.form-feedback{
  margin-left:0;
}
table.randlos{
  border-left-style:none;
  border-top-style:none;
  line-height:140%;
  margin:auto;
}
thead{
  background-color:#E4E4E4;
}
th{
  padding:3px 6px;
  text-align:left;
  vertical-align:top;
  font-size:0.8em;
  font-weight:bold;
  color:#024592;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#E4E4E4;
  border-right-style:solid;
  border-right-width:1px;
  border-right-color:#E4E4E4;
}
table.randlos th{
  border-bottom-style:none;
  border-right-style:none;
  font-size:1em;
}
table.form-feedback td, table.form-feedback th {
  font-size:1em;
}
th h1, th h2{
  font-size:1em;
  font-weight:bold;
  margin:0;
}
th h1{
  color:#3B62B1;
}
th h2{
  color:#808080;
}
td{
  padding:3px 6px;
  text-align:left;
  vertical-align:top;
  font-size:0.8em;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#E4E4E4;
  border-right-style:solid;
  border-right-width:1px;
  border-right-color:#E4E4E4;
}
table.randlos td{
  border-bottom-style:none;
  border-right-style:none;
  font-size:1em;
}
h1.hauptueberschrift{
/*  font-variant:small-caps; */
  color:#3B62B1;
}
.clear{
  font-size:1px;
  height:1px;
  overflow:hidden;
  clear:both;
}
.dreispaltig{
  margin-bottom:60px;
  width:32%;
}
.dreispaltig h2{
  padding:3px 5px 3px 20px;
  font-size:1.1em;
  background-image:url(../images/news.gif);
  background-position:5px 50%;
  background-repeat:no-repeat;
  background-color:#024592;
  color:white;
}
.dreispaltig h2 a, .dreispaltig h2 a:visited{
  background-image:none;
  color:white;
  padding-left:0;
}
.dreispaltig p{
  text-align:left;
}
.dreispaltig.links{
  clear:both;
  float:left;
  padding-right:1.33%;
}
.dreispaltig.mitte{
  float:left;
  padding-left:0.67%;
  padding-right:0.67%;
}
.dreispaltig.rechts{
  float:right;
  padding-left:1.33%;
}
.einzug{
  display:block;
  margin-left:3em;
}
div.printonly{
/*  display:none; */
  height:0;
  overflow:hidden;
  width:0;
}
div.screenonly{
/*  display:block; */
  height:auto;
  overflow:visible;
  width:auto;
}
a.sitemap0, a.sitemap0:hover, a.sitemap0:visited,
a.sitemap1, a.sitemap1:hover, a.sitemap1:visited{
  color:white;
  display:block;
  font-size:1.1em;
  font-weight:bold;
  margin-top:15px;
  padding:3px 5px;
  text-align:left;
  text-decoration:none;
}
a.sitemap0{
  background-color:#008041;
}
a.sitemap1{
  background-color:#024592;
}
a.sitemap2, a.sitemap2:hover, a.sitemap2:visited{
  color:#024592;
  display:block;
  line-height:120%;
  padding:3px 5px;
  text-align:left;
  text-decoration:none;
}
a.sitemap3, a.sitemap3:hover, a.sitemap3:visited{
  color:#024592;
  display:block;
  line-height:120%;
  padding:3px 5px 3px 25px;
  text-align:left;
  text-decoration:none;
}
a.sitemap4, a.sitemap4:hover, a.sitemap4:visited{
  color:#024592;
  display:block;
  line-height:120%;
  padding:3px 5px 3px 45px;
  text-align:left;
  text-decoration:none;
}
a.sitemap5, a.sitemap5:hover, a.sitemap5:visited{
  color:#024592;
  display:block;
  line-height:120%;
  padding:3px 5px 3px 65px;
  text-align:left;
  text-decoration:none;
}
.dreispaltig .teaser-strong{
  color:#024592;
  font-weight:bold;
  text-align:center;
}
.slideshow{
  color:#9fa615;
  font-size:0.8em;
}
.text{
  min-width:50em;
  font-size:0.8em;
  line-height:120%;
  text-align:left;
}
.hinweis{
  border-color:#008041;
  border-style:solid;
  border-width:2px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:0.6em;
  width:90%;
}
.hinweis h1{
  padding:3px 5px 3px 20px;
  margin-top:0;
  outline-style:solid;
  outline-color:#008041;
  outline-width:2px;
  font-size:1.1em;
  background-image:url(../images/news.gif);
  background-position:5px 50%;
  background-repeat:no-repeat;
  background-color:#008041;
  color:white;
}
.hinweis p{
  color:#024592;
  line-height:120%;
  padding:0 4px;
}

/* Styles auf Basis der Klassen, die in CSS Styled Context definiert sind */
.csc-textpic-imagewrap dd{
  padding-top:6px;
  font-size:0.9em;
  line-height:120%;
}
.csc-textpic-intext-left ol, .csc-textpic-intext-left ul{
    padding-left:20px;
}
.csc-textpic-text p{
  text-align:justify;
}